<SESSION RELEASE="R2406" PRODUCT="MADPOST" LAST_SAVED="di aug 27 2024 at 10:59:21">
 <MACROS>
  <DEFINE VAR_NAME="FILE_PATH_001" VALUE="ball_on_foam_undamped_R2406"/>
  <DEFINE VAR_NAME="FILE_PATH_002" VALUE="ball_on_foam_damped_R2406"/>
  <DEFINE VAR_NAME="FILE_PATH_003" VALUE="zero"/>
  <DEFINE VAR_NAME="FILE_PATH_004" VALUE="ball_on_foam_undamped_R2406_kn3"/>
  <DEFINE VAR_NAME="FILE_PATH_005" VALUE="ball_on_foam_damped_R2406_kn3"/>
 </MACROS>
 <GLOBAL_SETTINGS>
  <ACTIVE_PANE PANE_ID="1" PAGE_ID="1"/>
 </GLOBAL_SETTINGS>
 <COMMAND_LIST>
  <FILE FILE_OPTIONS="OVERWRITE_PANE" FILE="${FILE_PATH_004}.h5"/>
  <PANE_LAYOUT LAYOUT="THREE_SPLIT_RIGHT"/>
  <ACTIVATE PANE_ID="2" PAGE_ID="1"/>
  <PANE_LAYOUT LAYOUT="TWO_VERT"/>
  <FILE FILE_OPTIONS="OPEN_LATER" CURVE_LOAD_OPTION="CURVE_OVERLAY_PANE" FILE="${FILE_PATH_001}.pen">
   <SELECT_CURVE CURVE_GROUP="Contact Penetration/Area" CURVE_SIGNAL="/1 ( Ball-Foam_cnt ) contact.mb_mb /1 ( Ball-Foam_cnt ) :1" CURVE_CHANNEL="Penetration "/>
  </FILE>
  <UNITS UNIT="ms" BASE_CURVEID="0" TOLERANCE_FACTOR="1" AXIS="X"/>
  <FILE FILE_OPTIONS="OPEN_LATER" CURVE_LOAD_OPTION="CURVE_OVERLAY_PANE" FILE="${FILE_PATH_001}.cntfrc">
   <SELECT_CURVE CURVE_GROUP="contact loads" CURVE_SIGNAL="/1 ( Ball-Foam_cnt ) contact.mb_mb /1 ( Ball-Foam_cnt ) :1" CURVE_CHANNEL="Z-comp Total Force "/>
  </FILE>
  <UNITS UNIT="ms" BASE_CURVEID="1" TOLERANCE_FACTOR="1" AXIS="X"/>
  <FILL_VARIANTS/>
  <ADDCURVE CURVE_FORMULA="=YVSY(Pg1P2C1,Pg1P2C2)" INDEX="2"/>
  <RENAMECURVE CURVE_NAME="Force-vs-penetration" INDEX="2"/>
  <ACTIVATE PANE_ID="1" PAGE_ID="1"/>
  <PANE_LAYOUT LAYOUT="THREE_SPLIT_RIGHT"/>
  <ACTIVATE PANE_ID="3" PAGE_ID="1"/>
  <FILE FILE_OPTIONS="OPEN_LATER" CURVE_LOAD_OPTION="CURVE_OVERLAY_PANE" FILE="${FILE_PATH_001}.lps">
   <SELECT_CURVE CURVE_GROUP="Linear displacements" CURVE_SIGNAL="/2/1 ( /Ball_sys/BallHeight_lps ) LPFILTER" CURVE_CHANNEL="Z-comp. position "/>
  </FILE>
  <UNITS UNIT="ms" BASE_CURVEID="0" TOLERANCE_FACTOR="1" AXIS="X"/>
  <FILE FILE_OPTIONS="OPEN_LATER" CURVE_LOAD_OPTION="CURVE_OVERLAY_PANE" FILE="${FILE_PATH_003}.sig">
   <SELECT_CURVE CURVE_GROUP="NEW CSV File" CURVE_SIGNAL="-" CURVE_CHANNEL="-"/>
  </FILE>
  <ACTIVATE PANE_ID="1" PAGE_ID="1"/>
  <FILE FILE_OPTIONS="OVERLAY_PANE" FILE="${FILE_PATH_005}.h5"/>
  <ACTIVATE PANE_ID="2" PAGE_ID="1"/>
  <FILE FILE_OPTIONS="OPEN_LATER" CURVE_LOAD_OPTION="CURVE_OVERLAY_PANE" FILE="${FILE_PATH_002}.pen">
   <SELECT_CURVE CURVE_GROUP="Contact Penetration/Area" CURVE_SIGNAL="/1 ( Ball-Foam_cnt ) contact.mb_mb /1 ( Ball-Foam_cnt ) :1" CURVE_CHANNEL="Penetration "/>
  </FILE>
  <UNITS UNIT="ms" BASE_CURVEID="3" TOLERANCE_FACTOR="1" AXIS="X"/>
  <FILE FILE_OPTIONS="OPEN_LATER" CURVE_LOAD_OPTION="CURVE_OVERLAY_PANE" FILE="${FILE_PATH_002}.cntfrc">
   <SELECT_CURVE CURVE_GROUP="contact loads" CURVE_SIGNAL="/1 ( Ball-Foam_cnt ) contact.mb_mb /1 ( Ball-Foam_cnt ) :1" CURVE_CHANNEL="Z-comp Total Force "/>
  </FILE>
  <UNITS UNIT="ms" BASE_CURVEID="4" TOLERANCE_FACTOR="1" AXIS="X"/>
  <ADDCURVE CURVE_FORMULA="=YVSY(Pg1P2C4,Pg1P2C5)" INDEX="5"/>
  <RENAMECURVE CURVE_NAME="Undamped(m)" INDEX="2"/>
  <RENAMECURVE CURVE_NAME="Damped(m)" INDEX="5"/>
  <ACTIVATE PANE_ID="3" PAGE_ID="1"/>
  <FILE FILE_OPTIONS="OPEN_LATER" CURVE_LOAD_OPTION="CURVE_OVERLAY_PANE" FILE="${FILE_PATH_002}.lps">
   <SELECT_CURVE CURVE_GROUP="Linear displacements" CURVE_SIGNAL="/2/1 ( /Ball_sys/BallHeight_lps ) LPFILTER" CURVE_CHANNEL="Z-comp. position "/>
  </FILE>
  <UNITS UNIT="ms" BASE_CURVEID="2" TOLERANCE_FACTOR="1" AXIS="X"/>
 </COMMAND_LIST>
 <PAGE ID="1">
  <LAYOUT_CONTROLS PANE_STATE="NORMAL"/>
  <PAGE_ANIMATION_SETTINGS>
   <MASTER_SETTINGS CLIPSTART_OFFSET="0" PLAYMODE="0" CLIPEND_OFFSET="0" SPEED="0" TIMESTEP="1000" CURRENTTIME="0" REVERSE="FALSE"/>
  </PAGE_ANIMATION_SETTINGS>
  <PANE FILE_TYPE="ANIMATION" ID="1">
   <ANIMATION_DISPLAY BASE_MODEL="1">
    <VIEW_CONTROLS VIEW_TYPE="USER_DEF" CAMERA_BOUNDARIES="[(-0.0662738),(0.0672332),(-0.0632156),(0.130756),(-0.15),(0.15)]" CAMERA_ORIENTATION="[ (-0.948339) , (0.0585901) , (-0.3118) , (0) , (-0.316133) , (-0.0918569) , (0.944258) , (0) , (0.026683) , (0.994046) , (0.105634) , (0) , (-0.00120074) , (0.000267893) , (-0.00475353) , (1) ]"/>
    <ANIMATION_DISPLAY_OPTIONS PERSPECTIVE="OFF">
     <ANIMATION_DISPLAY_SETTINGS>
      <DISPLAY_APPEARANCE DECIMAL_PLACES="0" BACKGROUND_COLOUR="4294967295" TRANSPARENCY="63" SHOW_REFERENCE_COORDINATES="SELECTED" SHOW_FAILED_ELEMENTS="UNSELECTED" PERSPECTIVE_VALUE="28" PANE_TITLE="kinematics" TIME_UNIT="MILLISECONDS" DISPLAY_TIME="SELECTED" FOREGROUND_COLOUR="4278190080" TIME="0 ms 0 ms ">
       <TITLE_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="BOLD" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       <CAMERA_POSITION CAMERA_ROTATION_ANGLES="[(0),(0),(0)]" CAMERA_VIEW_POINT="[(0),(0),(0)]" CAMERA_POSITIONING_OPTION="1" USE_CAMERA_POSITION="OFF" CAMERA_LOOKAT_POINT="[(0),(0),(0)]"/>
       <MODEL_CONSTRUCTS SCALE_FACTOR="1" SCALE_STATE="ENABLE"/>
      </DISPLAY_APPEARANCE>
      <DISPLAY_DEFAULTS>
       <DISPLAY_ENTITY ENTITY_TYPE="CYLINDER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 44 , 8 , 23 , 47 , 35 , 26 , 39 , 7 , 12 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="44">
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="Vehicle" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Occupant" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Hybrid" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ES2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SID2s" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="WorldSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="USDoTSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SIDH3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BioRID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="TNO10" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BodyBlock" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Headform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="CRABI" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Child" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="MATD" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Shoe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Neck" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBracket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NoddingPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBottomPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckTopPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk1_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk2_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk3_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk4_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk5_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckInterface" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Abdomen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LumbarSpine" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Femur" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Thigh" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LegUp" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="Jacket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Probe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Hpm_system" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Back_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Legform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FleshAndSkin_fem" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor_face_and_foam" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FemurSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="TibiaSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="EndPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Helmet" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="HumanMale50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Belt" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="Airbag" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindScreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="Glass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Tyre" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="Marker" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoA" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoOut" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Logodot" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoIn" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrWhite" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSilver" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="3" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="4" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="5" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlack" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="7" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSlBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="9" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="10" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="11" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="12" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="14" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="15" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLCyan2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="16" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPTurq2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="17" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAqua" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="18" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrCyan3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="19" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAquam2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="20" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="21" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="22" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="23" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="24" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="26" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="27" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="28" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrKhaki2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrYellow" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="30" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBrown1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="31" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="32" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="34" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="35" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrTan1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSalmon1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="38" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="40" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="41" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="42" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="43" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="44" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="45" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMag3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="46" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrchid1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="47" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="48" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="ClrGlass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="ELLIPSOID" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 37 , 26 , 39 , 47 , 12 , 32 , 8 , 23 , 7 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="37">
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="Vehicle" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Occupant" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Hybrid" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ES2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SID2s" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="WorldSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="USDoTSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SIDH3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BioRID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="TNO10" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BodyBlock" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Headform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="CRABI" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Child" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="MATD" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Shoe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Neck" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBracket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NoddingPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBottomPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckTopPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk1_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk2_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk3_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk4_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk5_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckInterface" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Abdomen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LumbarSpine" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Femur" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Thigh" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LegUp" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="Jacket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Probe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Hpm_system" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Back_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Legform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FleshAndSkin_fem" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor_face_and_foam" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FemurSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="TibiaSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="EndPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Helmet" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="HumanMale50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Belt" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="Airbag" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindScreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="Glass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Tyre" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="Marker" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoA" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoOut" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Logodot" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoIn" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrWhite" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSilver" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="3" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="4" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="5" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlack" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="7" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSlBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="9" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="10" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="11" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="12" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="14" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="15" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLCyan2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="16" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPTurq2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="17" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAqua" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="18" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrCyan3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="19" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAquam2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="20" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="21" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="22" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="23" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="24" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="26" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="27" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="28" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrKhaki2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrYellow" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="30" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBrown1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="31" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="32" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="34" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="35" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrTan1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSalmon1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="38" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="40" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="41" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="42" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="43" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="44" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="45" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMag3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="46" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrchid1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="47" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="48" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="ClrGlass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="MUSCLE_SEG" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 21 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="21">
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="Vehicle" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Occupant" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Hybrid" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ES2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SID2s" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="WorldSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="USDoTSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SIDH3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BioRID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="TNO10" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BodyBlock" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Headform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="CRABI" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Child" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="MATD" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Shoe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Neck" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBracket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NoddingPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBottomPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckTopPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk1_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk2_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk3_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk4_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk5_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckInterface" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Abdomen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LumbarSpine" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Femur" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Thigh" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LegUp" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="Jacket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Probe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Hpm_system" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Back_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Legform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FleshAndSkin_fem" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor_face_and_foam" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FemurSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="TibiaSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="EndPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Helmet" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="HumanMale50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Belt" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="Airbag" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindScreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="Glass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Tyre" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="Marker" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoA" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoOut" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Logodot" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoIn" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrWhite" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSilver" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="3" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="4" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="5" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlack" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="7" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSlBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="9" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="10" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="11" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="12" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="14" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="15" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLCyan2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="16" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPTurq2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="17" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAqua" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="18" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrCyan3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="19" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAquam2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="20" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="21" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="22" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="23" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="24" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="26" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="27" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="28" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrKhaki2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrYellow" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="30" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBrown1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="31" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="32" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="34" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="35" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrTan1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSalmon1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="38" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="40" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="41" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="42" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="43" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="44" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="45" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMag3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="46" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrchid1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="47" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="48" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="ClrGlass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="PLANE" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 23 , 47 , 35 , 26 , 39 , 7 , 12 , 44 , 8 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="23">
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="Vehicle" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Occupant" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Hybrid" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ES2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SID2s" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="WorldSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="USDoTSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SIDH3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BioRID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="TNO10" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BodyBlock" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Headform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="CRABI" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Child" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="MATD" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Shoe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Neck" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBracket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NoddingPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBottomPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckTopPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk1_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk2_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk3_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk4_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk5_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckInterface" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Abdomen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LumbarSpine" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Femur" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Thigh" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LegUp" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="Jacket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Probe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Hpm_system" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Back_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Legform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FleshAndSkin_fem" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor_face_and_foam" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FemurSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="TibiaSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="EndPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Helmet" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="HumanMale50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Belt" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="Airbag" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindScreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="Glass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Tyre" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="Marker" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoA" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoOut" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Logodot" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoIn" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrWhite" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSilver" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="3" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="4" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="5" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlack" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="7" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSlBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="9" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="10" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="11" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="12" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="14" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="15" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLCyan2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="16" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPTurq2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="17" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAqua" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="18" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrCyan3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="19" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAquam2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="20" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="21" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="22" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="23" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="24" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="26" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="27" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="28" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrKhaki2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrYellow" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="30" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBrown1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="31" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="32" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="34" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="35" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrTan1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSalmon1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="38" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="40" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="41" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="42" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="43" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="44" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="45" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMag3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="46" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrchid1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="47" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="48" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="ClrGlass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="ACCELEROMETER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 28 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="28"/>
       <DISPLAY_ENTITY ENTITY_TYPE="BODY_INERTIA" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 28 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="28"/>
       <DISPLAY_ENTITY ENTITY_TYPE="BODY_LOCAL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 28 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="28"/>
       <DISPLAY_ENTITY ENTITY_TYPE="FE_MODEL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 28 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="28"/>
       <DISPLAY_ENTITY ENTITY_TYPE="GASFLOW" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 28 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="28"/>
       <DISPLAY_ENTITY ENTITY_TYPE="GLOBAL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 29 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="29"/>
       <DISPLAY_ENTITY ENTITY_TYPE="JOINT_PARENT" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="JOINT_CHILD" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 28 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="28"/>
       <DISPLAY_ENTITY ENTITY_TYPE="BRACKET" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="CYLINDRICAL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="FREE" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="FREE_BRYANT" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="FREE_EULER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="FREE_ROT_DISP" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="PLANAR" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="REVOLUTE" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="REVO_TRAN" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="SPHERICAL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="SPHE_BRYANT" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="SPHE_EULER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="TRANSLATIONAL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="TRAN_REVO" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="TRAN_UNIV" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="UNIVERSAL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="UNIV_TRAN" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="USER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 44 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="44"/>
       <DISPLAY_ENTITY ENTITY_TYPE="MARKER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 39 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="39"/>
       <DISPLAY_ENTITY ENTITY_TYPE="BELT" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="WIRE_FRAME" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="38">
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="Vehicle" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Occupant" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Hybrid" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ES2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SID2s" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="WorldSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="USDoTSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SIDH3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BioRID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="TNO10" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BodyBlock" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Headform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="CRABI" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Child" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="MATD" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Shoe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Neck" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBracket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NoddingPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBottomPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckTopPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk1_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk2_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk3_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk4_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk5_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckInterface" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Abdomen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LumbarSpine" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Femur" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Thigh" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LegUp" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="Jacket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Probe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Hpm_system" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Back_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Legform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FleshAndSkin_fem" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor_face_and_foam" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FemurSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="TibiaSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="EndPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Helmet" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="HumanMale50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Belt" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="Airbag" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindScreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="Glass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Tyre" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="Marker" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoA" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoOut" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Logodot" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoIn" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrWhite" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSilver" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="3" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="4" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="5" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlack" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="7" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSlBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="9" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="10" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="11" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="12" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="14" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="15" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLCyan2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="16" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPTurq2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="17" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAqua" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="18" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrCyan3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="19" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAquam2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="20" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="21" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="22" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="23" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="24" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="26" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="27" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="28" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrKhaki2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrYellow" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="30" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBrown1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="31" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="32" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="34" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="35" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrTan1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSalmon1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="38" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="40" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="41" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="42" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="43" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="44" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="45" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMag3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="46" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrchid1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="47" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="48" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="ClrGlass" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="CARDAN" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="38"/>
       <DISPLAY_ENTITY ENTITY_TYPE="FLEXION_TORSION" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="38"/>
       <DISPLAY_ENTITY ENTITY_TYPE="KELVIN" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="38"/>
       <DISPLAY_ENTITY ENTITY_TYPE="MAXWELL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="38"/>
       <DISPLAY_ENTITY ENTITY_TYPE="POINT" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="38"/>
       <DISPLAY_ENTITY ENTITY_TYPE="PART" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 12 , 10 , 47 , 17 , 7 , 16 , 18 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="12">
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="Vehicle" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Occupant" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Hybrid" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ES2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SID2s" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="WorldSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="USDoTSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SIDH3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BioRID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="TNO10" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BodyBlock" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Headform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="CRABI" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Child" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="MATD" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Shoe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Neck" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBracket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NoddingPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBottomPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckTopPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk1_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk2_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk3_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk4_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk5_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckInterface" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Abdomen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LumbarSpine" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Femur" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Thigh" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LegUp" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="Jacket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Probe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Hpm_system" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Back_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Legform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FleshAndSkin_fem" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor_face_and_foam" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FemurSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="TibiaSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="EndPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Helmet" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="HumanMale50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Belt" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="Airbag" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindScreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="Glass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Tyre" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="Marker" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoA" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoOut" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Logodot" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoIn" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrWhite" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSilver" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="3" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="4" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="5" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlack" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="7" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSlBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="9" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="10" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="11" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="12" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="14" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="15" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLCyan2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="16" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPTurq2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="17" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAqua" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="18" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrCyan3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="19" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAquam2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="20" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="21" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="22" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="23" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="24" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="26" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="27" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="28" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrKhaki2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrYellow" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="30" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBrown1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="31" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="32" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="34" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="35" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrTan1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSalmon1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="38" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="40" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="41" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="42" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="43" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="44" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="45" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMag3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="46" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrchid1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="47" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="48" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="ClrGlass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="JET" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="38">
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="STRAP" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="38">
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="Vehicle" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Occupant" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Hybrid" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ES2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SID2s" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="WorldSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="USDoTSID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="SIDH3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BioRID" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="TNO10" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="BodyBlock" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Headform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="CRABI" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="Child" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="MATD" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Shoe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Neck" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBracket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NoddingPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckBottomPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckTopPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk1_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk2_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk3_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk4_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Disk5_par" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="NeckInterface" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Abdomen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LumbarSpine" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Femur" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="Thigh" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="LegUp" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="Jacket" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Probe" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Hpm_system" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Pelvis_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Back_Plate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="Legform" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FleshAndSkin_fem" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Impactor_face_and_foam" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="FemurSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="TibiaSkin_cyl" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="EndPlate" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="Helmet" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="HumanMale50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Belt" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="Airbag" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindScreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="WindShield" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="Glass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="Tyre" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="Marker" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoA" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoOut" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Logodot" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="LogoIn" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="1" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrWhite" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSilver" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="3" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="4" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="5" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGrey1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="6" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlack" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="7" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSlBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="8" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="9" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="10" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="11" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrBlue4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="12" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="13" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="14" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLSkBlue2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="15" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrLCyan2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="16" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPTurq2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="17" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAqua" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="18" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrCyan3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="19" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrAquam2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="20" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="21" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="22" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="23" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="24" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="25" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrGreen4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="26" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="27" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOliveD3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="28" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrKhaki2" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="29" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrYellow" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="30" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRBrown1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="31" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="32" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrIRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="33" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="34" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSienna3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="35" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrTan1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="36" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrSalmon1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="38" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrange3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="39" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="40" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrRed3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="41" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="42" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrDPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="43" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="44" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrPink4" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="45" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMag3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="46" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrOrchid1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="47" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple1" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="48" DISPLAY_MODE="SOLID" ENTITY_NAME="ClrMPurple3" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="TRANSPARENT" ENTITY_NAME="ClrGlass" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="SPOT_WELD" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 38 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="38">
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="CFD_AMR" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 12 , 10 , 47 , 17 , 7 , 16 , 18 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="12">
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="CFD_ROOTCELL" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="SOLID" COLOUR_INDICES="[ 12 , 10 , 47 , 17 , 7 , 16 , 18 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="INCREMENTAL_PER_SYSTEM" SINGLE_COLOUR="12">
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="PedHM50%" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="37" DISPLAY_MODE="SOLID" ENTITY_NAME="Human" EXACT_MATCH="NO" LEVEL="2"/>
        <DISPLAY_OVERRIDES COLOUR_INDEX="2" DISPLAY_MODE="OFF" ENTITY_NAME="ScalingBox" EXACT_MATCH="NO" LEVEL="2"/>
       </DISPLAY_ENTITY>
       <DISPLAY_ENTITY ENTITY_TYPE="USER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 1 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="1"/>
       <DISPLAY_ENTITY ENTITY_TYPE="USER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 10 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="10"/>
       <DISPLAY_ENTITY ENTITY_TYPE="USER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 10 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="10"/>
       <DISPLAY_ENTITY ENTITY_TYPE="USER" USE_DISPLAY_OVERRIDES="SELECTED" DISPLAY_MODE="OFF" COLOUR_INDICES="[ 10 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" COLOUR="SINGLE_COLOUR" SINGLE_COLOUR="10"/>
      </DISPLAY_DEFAULTS>
      <OVERLAYS BASE_MODEL_OPACITY="255" MODEL_4_OPACITY="255" MODEL_3_OPACITY="255" MODEL_2_OPACITY="255" MODEL_1_OPACITY="255"/>
      <PREFERENCES MOUSE_SENSITIVITY="0" SHADING="SMOOTH" SHOW_INTERNAL_FACES="UNSELECTED" ROTATION_CENTRE="DOUBLE_CLICK" USE_BOUNDING_BOX="UNSELECTED">
       <ROTATION_CENTRE_POINT X_VAL="0" Y_VAL="0.045" Z_VAL="0"/>
       <MATERIAL_PROPS SHININESS="128">
        <EMISSION BLUE="2" ALPHA="255" RED="2" GREEN="2"/>
        <SPECULAR BLUE="25" ALPHA="255" RED="25" GREEN="25"/>
       </MATERIAL_PROPS>
      </PREFERENCES>
     </ANIMATION_DISPLAY_SETTINGS>
    </ANIMATION_DISPLAY_OPTIONS>
    <MODEL>
     <ANIMATION>
      <SLAVE_SETTINGS OFFSET="0" UD_SCALING="1" DURATION="500000" UD_OFFSET="0" CURRENTTIME="0" ENABLED="TRUE"/>
     </ANIMATION>
     <SPECIAL_EFFECTS TRACE="OFF" ELEMENT_ID="DISPLAY_OFF" NORMALS="OFF" ANCHOR="OFF" BUTTON_STATUS="[ 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" MARKER="OFF" NODE_ID="DISPLAY_OFF" FE_DISPLACEMENT="SCALING_OFF">
      <SPECIAL_EFFECTS_SETTINGS>
       <MARKER SIZE="0.05" COLOUR="4294967040"/>
       <TRACE TRACE_STEPS_MAX_LIMIT="51" TYPE="FROM" TRACE_STEPS="1">
        <DISPLAY_EVERY STEPS="1"/>
       </TRACE>
       <ANCHOR TYPE="FIXED_TRANSLATION"/>
       <NORMALS DISPLAY_AS="ARROW" NORMAL_SIZE="0.1" COLOUR="39"/>
       <FE_DISPLACEMENT COLOUR_HIGHLIGHT="SELECTED" COLOUR="4294901760" SCALING_FACTOR="2"/>
       <NODE_ID COLOUR="4294901760"/>
       <ELEMENT_ID COLOUR="4278235886"/>
      </SPECIAL_EFFECTS_SETTINGS>
     </SPECIAL_EFFECTS>
     <CUTTING_PLANE CURRENT_SELECTION="PLANE_1">
      <CUTTING_PLANE_SETTINGS PLANE_INTERSECTION_HIGHLIGHT="SELECTED" SYNCHRONISE_OVERLAYED="SELECTED" PLANE_INTERSECTION_COLOUR="4294901760" PLANE_INTERSECTION_SIZE="2">
       <PLANE DIRECTION="NORMAL" BOX_DEPTH="1" MODE="PARALLEL" CURRENT_POINT_SELECTION="POINT1" SELECTED_NODE="1292026704" TYPE="CUT" ID="PLANE_1" SELECTED_MODEL="" SELECTED_PART="2154652304" STATE="DISABLE" DEPTH="0" MOVES_WITH_POINT="NO">
        <PLANE_EQN CONST_COEFF="0" Z_COEFF="0" X_COEFF="0" Y_COEFF="0"/>
       </PLANE>
       <PLANE DIRECTION="NORMAL" BOX_DEPTH="1" MODE="PARALLEL" CURRENT_POINT_SELECTION="POINT1" SELECTED_NODE="2229897056" TYPE="CUT" ID="PLANE_2" SELECTED_MODEL="" SELECTED_PART="2229902688" STATE="DISABLE" DEPTH="0" MOVES_WITH_POINT="NO">
        <PLANE_EQN CONST_COEFF="0" Z_COEFF="0" X_COEFF="0" Y_COEFF="0"/>
       </PLANE>
       <PLANE DIRECTION="NORMAL" BOX_DEPTH="1" MODE="PARALLEL" CURRENT_POINT_SELECTION="POINT1" TYPE="CUT" ID="PLANE_3" STATE="DISABLE" DEPTH="0" MOVES_WITH_POINT="NO">
        <PLANE_EQN CONST_COEFF="0" Z_COEFF="0" X_COEFF="0" Y_COEFF="0"/>
       </PLANE>
      </CUTTING_PLANE_SETTINGS>
     </CUTTING_PLANE>
     <SELECTION>
      <ADVANCED_SELECTION/>
     </SELECTION>
     <DISPLAY_CONTROLS>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4294967040" DISPLAY="OFF" TYPE="WIRE_FRAME" ENTITY_COLOUR="4294967040"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="192" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4286085245" DISPLAY="ON" TYPE="SOLID_WF" ENTITY_COLOUR="1064859773"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4293846661" DISPLAY="OFF" TYPE="WIRE_FRAME" ENTITY_COLOUR="4293846661"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4293846661" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4293846661"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="OFF" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="OFF" TYPE="WIRE_FRAME" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4293846661" DISPLAY="OFF" TYPE="WIRE_FRAME" ENTITY_COLOUR="4293846661"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="192" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4294901760" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="1073676288"/>
     </DISPLAY_CONTROLS>
     <CONTOUR_CONTROLS CONTOURS="OFF" NODE_INFORMATION="OFF" ELEMENT_INFORMATION="OFF">
      <CONTOURS_SETTINGS APPEARANCE="BLENDED" SHOW_MODEL="SELECTED" NUMBER_OF_CONTOURS="9" MAX_VALUE="1" TYPE="NODE" MIN_VALUE="0" EXTRAPOLATE="SELECTED" RESULT_TYPE="0" SHOW_BY_VALUE="UNSELECTED" RANGE_TYPE="STATIC">
       <SCALE VECTOR_SCALE="UNSELECTED" TYPE="UNIFORM" REVERSE_SCALE="UNSELECTED">
        <UNIFORM PLOT_ABSOLUTE_VALUE="UNSELECTED" TYPE="LINEAR"/>
       </SCALE>
      </CONTOURS_SETTINGS>
     </CONTOUR_CONTROLS>
     <VECTOR_CONTROLS INERTIA="Off" TYPES="ALL" JOINT="Parent" RESTRAINT="Off" CONTACT="Off" ACTUATOR="Off" BELT="Off" COLOUR="BY_VALUE" INDEX="12" RANGE_TYPE="STATIC" SCOPE="ALL">
      <FORCE LEVELS="9" VECTOR="OFF" X="OFF" SIZE="1" Y="OFF" RESULTANT="ON" Z="OFF" MinHold="OFF" TYPE="GLOBAL" MaxHold="OFF" CUTOFF="1" Min="0" FACTOR="1" Max="1"/>
      <TORQUE LEVELS="9" VECTOR="OFF" X="OFF" SIZE="1" Y="OFF" RESULTANT="ON" Z="OFF" MinHold="OFF" TYPE="GLOBAL" MaxHold="OFF" CUTOFF="1" Min="0" FACTOR="1" Max="1"/>
     </VECTOR_CONTROLS>
     <MEASURE OPTION="UNSELECTED"/>
    </MODEL>
    <MODEL>
     <ANIMATION>
      <SLAVE_SETTINGS OFFSET="0" UD_SCALING="1" DURATION="500000" UD_OFFSET="0" CURRENTTIME="0" ENABLED="TRUE"/>
     </ANIMATION>
     <SPECIAL_EFFECTS TRACE="OFF" ELEMENT_ID="DISPLAY_OFF" NORMALS="OFF" ANCHOR="OFF" BUTTON_STATUS="[ 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 , 0 ]" MARKER="OFF" NODE_ID="DISPLAY_OFF" FE_DISPLACEMENT="SCALING_OFF">
      <SPECIAL_EFFECTS_SETTINGS>
       <MARKER SIZE="0.05" COLOUR="4294967040"/>
       <TRACE TRACE_STEPS_MAX_LIMIT="501" TYPE="FROM" TRACE_STEPS="1">
        <DISPLAY_EVERY STEPS="1"/>
       </TRACE>
       <ANCHOR TYPE="FIXED_TRANSLATION"/>
       <NORMALS DISPLAY_AS="ARROW" NORMAL_SIZE="0.1" COLOUR="39"/>
       <FE_DISPLACEMENT COLOUR_HIGHLIGHT="SELECTED" COLOUR="4294901760" SCALING_FACTOR="2"/>
       <NODE_ID COLOUR="4294901760"/>
       <ELEMENT_ID COLOUR="4278235886"/>
      </SPECIAL_EFFECTS_SETTINGS>
     </SPECIAL_EFFECTS>
     <CUTTING_PLANE CURRENT_SELECTION="PLANE_1">
      <CUTTING_PLANE_SETTINGS PLANE_INTERSECTION_HIGHLIGHT="SELECTED" SYNCHRONISE_OVERLAYED="SELECTED" PLANE_INTERSECTION_COLOUR="4294901760" PLANE_INTERSECTION_SIZE="2">
       <PLANE DIRECTION="NORMAL" BOX_DEPTH="1" MODE="PARALLEL" CURRENT_POINT_SELECTION="POINT1" SELECTED_NODE="1292026704" TYPE="CUT" ID="PLANE_1" SELECTED_MODEL="" SELECTED_PART="2154652304" STATE="DISABLE" DEPTH="0" MOVES_WITH_POINT="NO">
        <PLANE_EQN CONST_COEFF="0" Z_COEFF="0" X_COEFF="0" Y_COEFF="0"/>
       </PLANE>
       <PLANE DIRECTION="NORMAL" BOX_DEPTH="1" MODE="PARALLEL" CURRENT_POINT_SELECTION="POINT1" SELECTED_NODE="2229897056" TYPE="CUT" ID="PLANE_2" SELECTED_MODEL="" SELECTED_PART="2229902688" STATE="DISABLE" DEPTH="0" MOVES_WITH_POINT="NO">
        <PLANE_EQN CONST_COEFF="0" Z_COEFF="0" X_COEFF="0" Y_COEFF="0"/>
       </PLANE>
       <PLANE DIRECTION="NORMAL" BOX_DEPTH="1" MODE="PARALLEL" CURRENT_POINT_SELECTION="POINT1" TYPE="CUT" ID="PLANE_3" STATE="DISABLE" DEPTH="0" MOVES_WITH_POINT="NO">
        <PLANE_EQN CONST_COEFF="0" Z_COEFF="0" X_COEFF="0" Y_COEFF="0"/>
       </PLANE>
      </CUTTING_PLANE_SETTINGS>
     </CUTTING_PLANE>
     <SELECTION>
      <ADVANCED_SELECTION/>
     </SELECTION>
     <DISPLAY_CONTROLS>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4294967040" DISPLAY="OFF" TYPE="WIRE_FRAME" ENTITY_COLOUR="4294967040"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="192" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4286085245" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="1064859773"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4293846661" DISPLAY="OFF" TYPE="WIRE_FRAME" ENTITY_COLOUR="4293846661"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4293846661" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4293846661"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="OFF" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4290740095" DISPLAY="OFF" TYPE="WIRE_FRAME" ENTITY_COLOUR="4290740095"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="0" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4293846661" DISPLAY="OFF" TYPE="WIRE_FRAME" ENTITY_COLOUR="4293846661"/>
      <ENTITY_PROPERTY TRANSPARENT_VALUE="192" SELECTION_STATE="SELECTABLE" MESHLINE_COLOUR="4294901760" DISPLAY="ON" TYPE="SOLID" ENTITY_COLOUR="1057000192"/>
     </DISPLAY_CONTROLS>
     <CONTOUR_CONTROLS CONTOURS="OFF" NODE_INFORMATION="OFF" ELEMENT_INFORMATION="OFF">
      <CONTOURS_SETTINGS APPEARANCE="BLENDED" SHOW_MODEL="SELECTED" NUMBER_OF_CONTOURS="9" MAX_VALUE="1" TYPE="NODE" MIN_VALUE="0" EXTRAPOLATE="SELECTED" RESULT_TYPE="0" SHOW_BY_VALUE="UNSELECTED" RANGE_TYPE="STATIC">
       <SCALE VECTOR_SCALE="UNSELECTED" TYPE="UNIFORM" REVERSE_SCALE="UNSELECTED">
        <UNIFORM PLOT_ABSOLUTE_VALUE="UNSELECTED" TYPE="LINEAR"/>
       </SCALE>
      </CONTOURS_SETTINGS>
     </CONTOUR_CONTROLS>
     <VECTOR_CONTROLS INERTIA="Off" TYPES="ALL" JOINT="Parent" RESTRAINT="Off" CONTACT="Off" ACTUATOR="Off" BELT="Off" COLOUR="BY_VALUE" INDEX="12" RANGE_TYPE="STATIC" SCOPE="ALL">
      <FORCE LEVELS="9" VECTOR="OFF" X="OFF" SIZE="1" Y="OFF" RESULTANT="ON" Z="OFF" MinHold="OFF" TYPE="GLOBAL" MaxHold="OFF" CUTOFF="1" Min="0" FACTOR="1" Max="1"/>
      <TORQUE LEVELS="9" VECTOR="OFF" X="OFF" SIZE="1" Y="OFF" RESULTANT="ON" Z="OFF" MinHold="OFF" TYPE="GLOBAL" MaxHold="OFF" CUTOFF="1" Min="0" FACTOR="1" Max="1"/>
     </VECTOR_CONTROLS>
     <MEASURE OPTION="UNSELECTED"/>
    </MODEL>
    <CAPTURE_OPTIONS PANE_TITLE_AND_TIME="ENABLE" WHITE_BACKGROUND="DISABLE" IMAGE="DRAWN" FIT_TO_PAGE="DISABLE" CAPTURE_TYPE="CURRENT_PAGE"/>
   </ANIMATION_DISPLAY>
  </PANE>
  <PANE FILE_TYPE="PLOT" ID="2">
   <PLOT_DISPLAY>
    <PLOT_DISPLAY_OPTIONS PLOT_LEGEND="OFF" LEGEND_UNITS="ON" TYPE="LINE">
     <PLOT_DISPLAY_SETTINGS>
      <CURVES>
       <CURVE LINE_WEIGHT="2" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="4282609390" SHOW="UNSELECTED" DISPLAY_STATUS="UNSELECTED"/>
       <CURVE LINE_WEIGHT="2" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="lime" SHOW="UNSELECTED" DISPLAY_STATUS="UNSELECTED"/>
       <CURVE LINE_WEIGHT="2" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="red" SHOW="SELECTED" DISPLAY_STATUS="UNSELECTED"/>
       <CURVE LINE_WEIGHT="1" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="aqua" SHOW="UNSELECTED" DISPLAY_STATUS="UNSELECTED"/>
       <CURVE LINE_WEIGHT="1" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="4291625165" SHOW="UNSELECTED" DISPLAY_STATUS="UNSELECTED"/>
       <CURVE LINE_WEIGHT="2" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="4278225664" SHOW="SELECTED" DISPLAY_STATUS="UNSELECTED"/>
      </CURVES>
      <APPEARANCE  CURVE_NAME_LENGTH="MEDIUM" BACKGROUND_COLOUR="1" GRID_COLOUR="2" PLOT_TITLE="contact force (N) vs penetration (m)" FOREGROUND_COLOUR="6">
       <TITLE_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="BOLD" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       <LEGEND_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
      </APPEARANCE>
      <AXES>
       <X_DATA NUMBER_FORMAT="NONE" MINOR_TICKS="0" DECIMAL_PLACES="-1" MAJOR_TICKS="7" AXES_TITLE="" MINIMUM="-5e-05" MAXIMUM="0.012" SHOW_UNITS="UNSELECTED" GRID_LINES="SELECTED">
        <AXES_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
        <TITLE_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       </X_DATA>
       <Y_DATA NUMBER_FORMAT="NONE" MINOR_TICKS="0" DECIMAL_PLACES="-1" MAJOR_TICKS="8" AXES_TITLE="" MINIMUM="-5e-05" MAXIMUM="150" SHOW_UNITS="UNSELECTED" GRID_LINES="SELECTED">
        <AXES_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
        <TITLE_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       </Y_DATA>
      </AXES>
      <BOX_PLOTS DECIMAL_PLACES="3" TIME_UNITS="MILLISECONDS" DISPLAY_BAR_LABELS="SELECTED" BOX_BACKGROUND_COLOUR="1" MASTER_BOX_COLOUR="31" BAR_LABEL_TEXT_COLOUR="6" BOX_NAME_LENGTH="LONG" SLAVE_BOX_COLOUR="7" DISPLAY_TIME="SELECTED" GRID_LINES_COLOUR="2" LINE_THICKNESS="1" BOX_LABEL_TEXT_COLOUR="6">
       <LABEL_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       <OPTIONS DEFAULT_CURVES_CHECK="SELECTED" ENERGY_SIGNALS_ONLY="UNSELECTED"/>
       <MASTER_COMPOUND_BARS CURVE_COLOUR="4294935111" CURVE_VISIBILITY="OFF"/>
       <MASTER_COMPOUND_BARS CURVE_COLOUR="4278235886" CURVE_VISIBILITY="OFF"/>
       <MASTER_COMPOUND_BARS CURVE_COLOUR="4278255360" CURVE_VISIBILITY="ON"/>
       <MASTER_COMPOUND_BARS CURVE_COLOUR="4278255360" CURVE_VISIBILITY="ON"/>
       <MASTER_COMPOUND_BARS CURVE_COLOUR="4278255360" CURVE_VISIBILITY="ON"/>
       <MASTER_COMPOUND_BARS CURVE_COLOUR="4290838334" CURVE_VISIBILITY="ON"/>
      </BOX_PLOTS>
     </PLOT_DISPLAY_SETTINGS>
    </PLOT_DISPLAY_OPTIONS>
    <RATING>
     <QUICK_RATING REFERENCE_CURVE_ID="0" CURVE_NAME_LENGTH="LONG">
      <RATING_OPTIONS LEAST_SQUARE_ERROR="UNSELECTED" COLOUR_BAND="[ 39 , 37 , 29 , 23 ]" DECIMAL_PLACES="1" FIRST_PEAK_VALUE="SELECTED" FIRST_PEAK_TIME="SELECTED" USER_DEFINED="UNSELECTED" SECOND_PEAK_VALUE="UNSELECTED" WI_FAC="SELECTED" SECOND_PEAK_TIME="UNSELECTED"/>
     </QUICK_RATING>
    </RATING>
    <CAPTURE_OPTIONS PANE_TITLE_AND_TIME="ENABLE" WHITE_BACKGROUND="DISABLE" IMAGE="DRAWN" FIT_TO_PAGE="DISABLE" CAPTURE_TYPE="CURRENT_PAGE"/>
    <ANIMATION>
     <SLAVE_SETTINGS OFFSET="0" UD_SCALING="1" DURATION="500000" UD_OFFSET="0" CURRENTTIME="0" ENABLED="TRUE"/>
    </ANIMATION>
   </PLOT_DISPLAY>
  </PANE>
  <PANE FILE_TYPE="PLOT" ID="3">
   <PLOT_DISPLAY>
    <PLOT_DISPLAY_OPTIONS PLOT_LEGEND="OFF" LEGEND_UNITS="ON" TYPE="LINE">
     <PLOT_DISPLAY_SETTINGS>
      <CURVES>
       <CURVE LINE_WEIGHT="2" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="red" SHOW="SELECTED" DISPLAY_STATUS="UNSELECTED"/>
       <CURVE LINE_WEIGHT="2" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="black" SHOW="SELECTED" DISPLAY_STATUS="UNSELECTED"/>
       <CURVE LINE_WEIGHT="2" FREQUENCY="10" LINE_STYLE="SOLIDLINE" MARKER="NONE" COLOUR="4278225664" SHOW="SELECTED" DISPLAY_STATUS="UNSELECTED"/>
      </CURVES>
      <APPEARANCE  CURVE_NAME_LENGTH="MEDIUM" BACKGROUND_COLOUR="1" GRID_COLOUR="2" PLOT_TITLE="ball-foam distance (m) vs time (ms)" FOREGROUND_COLOUR="6">
       <TITLE_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="BOLD" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       <LEGEND_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
      </APPEARANCE>
      <AXES>
       <X_DATA NUMBER_FORMAT="NONE" MINOR_TICKS="0" DECIMAL_PLACES="-1" MAJOR_TICKS="6" AXES_TITLE="" MINIMUM="-5e-05" MAXIMUM="500" SHOW_UNITS="UNSELECTED" GRID_LINES="SELECTED">
        <AXES_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
        <TITLE_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       </X_DATA>
       <Y_DATA NUMBER_FORMAT="NONE" MINOR_TICKS="0" DECIMAL_PLACES="-1" MAJOR_TICKS="9" AXES_TITLE="" MINIMUM="-0.02" MAXIMUM="0.06" SHOW_UNITS="UNSELECTED" GRID_LINES="SELECTED">
        <AXES_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
        <TITLE_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       </Y_DATA>
      </AXES>
      <BOX_PLOTS DECIMAL_PLACES="3" TIME_UNITS="MILLISECONDS" DISPLAY_BAR_LABELS="SELECTED" BOX_BACKGROUND_COLOUR="1" MASTER_BOX_COLOUR="31" BAR_LABEL_TEXT_COLOUR="6" BOX_NAME_LENGTH="LONG" SLAVE_BOX_COLOUR="7" DISPLAY_TIME="SELECTED" GRID_LINES_COLOUR="2" LINE_THICKNESS="1" BOX_LABEL_TEXT_COLOUR="6">
       <LABEL_FONT UNDERLINE="DISABLE" FONT_SIZE="10" FONT_STYLE="NORMAL" STRIKE_OUT="DISABLE" FONT="MS Shell Dlg 2"/>
       <OPTIONS DEFAULT_CURVES_CHECK="SELECTED" ENERGY_SIGNALS_ONLY="UNSELECTED"/>
       <MASTER_COMPOUND_BARS CURVE_COLOUR="4294935111" CURVE_VISIBILITY="ON"/>
       <MASTER_COMPOUND_BARS CURVE_COLOUR="4278235886" CURVE_VISIBILITY="ON"/>
      </BOX_PLOTS>
     </PLOT_DISPLAY_SETTINGS>
    </PLOT_DISPLAY_OPTIONS>
    <RATING>
     <QUICK_RATING REFERENCE_CURVE_ID="0" CURVE_NAME_LENGTH="LONG">
      <RATING_OPTIONS LEAST_SQUARE_ERROR="UNSELECTED" COLOUR_BAND="[ 39 , 37 , 29 , 23 ]" DECIMAL_PLACES="1" FIRST_PEAK_VALUE="SELECTED" FIRST_PEAK_TIME="SELECTED" USER_DEFINED="UNSELECTED" SECOND_PEAK_VALUE="UNSELECTED" WI_FAC="SELECTED" SECOND_PEAK_TIME="UNSELECTED"/>
     </QUICK_RATING>
    </RATING>
    <CAPTURE_OPTIONS PANE_TITLE_AND_TIME="ENABLE" WHITE_BACKGROUND="DISABLE" IMAGE="DRAWN" FIT_TO_PAGE="DISABLE" CAPTURE_TYPE="CURRENT_PAGE"/>
    <ANIMATION>
     <SLAVE_SETTINGS OFFSET="0" UD_SCALING="1" DURATION="500000" UD_OFFSET="0" CURRENTTIME="0" ENABLED="TRUE"/>
    </ANIMATION>
   </PLOT_DISPLAY>
  </PANE>
 </PAGE>
</SESSION>
